#ifndef EMPTY_H
#define EMPTY_H

#include <QWidget>
#include <QHBoxLayout>
class Empty : public QWidget
{
    Q_OBJECT
public:
    explicit Empty(QWidget *parent = nullptr);
    void resizeLayout(double detio);

private:
    QHBoxLayout *m_emptyLayout = nullptr;
    QWidget *m_emptyWid = nullptr;
    void addItems();

signals:
};

#endif // EMPTY_H
